
.selector {
	width: 30px;
	height: 17px;
	display: inline-block;
}

.not-checked {
	/*background: url(not_checked.gif) no-repeat;*/
}

.checked {
	background: url(x.png) left center no-repeat;
}

.item {
	color: #fff;
	cursor: pointer;
    font-size: 13px;
	padding: 1px 3px;
	line-height: 17px;
}

.item:hover {
	text-decoration: none;
	color: #B7B4AC;
}

a.productLink {
	height: 265px;
	display: block;
	border: 1px solid transparent;
	margin-bottom: 20px;
	text-decoration: none;
	transition: all 300ms linear;
}

.productLink.similar {
	height: 195px;
}

.productLink:hover {
	border-color: #1C332B;
	text-decoration: none;
	transition: all 300ms linear;
}

#tagContainer {
	margin-top: 8px;
	margin-bottom: 0;
	margin-left: 10px;
	padding-bottom: 10px;
	color: #fff;
}

.productListing {
    color: #222222;
    position: relative;
}

#tagContainer label {
	color: #DCD0B8;
}

.productListing .imageContainer {
	height: 230px;
	width: 100%;
	text-align: center;
}

.productListing .imageContainer:before {
  content: " ";
  display: inline-block;
  height: 100%;
  vertical-align: middle;
}

.similar .productListing .imageContainer {
	height: 160px;
}

.productListing img {
	display: inline-block;
	margin: 0 auto;
	max-height: 100%;
	vertical-align: middle;
}

.productListing .name {
	bottom: 0;
	font-size: 14px;
	height: 35px;
	line-height: 17px;
	position: relative;
	text-align: center;
	width: 100%;
}

.productListing .tags {
	position: absolute;
	z-index: 10;
}

.item label {
	display: block;
}

.tagContainer .selected {
	background-color: #f00;
}

.product > .main > .image {
  min-height: 60px;
}

.newProductBig {
	position: relative;
	top: 0px;
	width: 82px;
	height: 82px;
	display: block;
	background: url(tags/new_product_big.png) no-repeat;
}

.newProductSmall {
	position: relative;
	top: 10px;
	left: 10px;
	width: 33px;
	height: 33px;
	display: block;
	background: url(tags/new_product_small.png) no-repeat;
}

.newProduct {
	position: relative;
	top: 10px;
	left: 10px;
	width: 40px;
	height: 40px;
	display: block;
	background: url(tags/new_product_big.png) no-repeat;
	background-size: 100% 100%;
}

.newProductBig_en,
.newProductBig_ru {
	position: relative;
	top: 10px;
	left: 10px;
	width: 82px;
	height: 82px;
	display: block;
	background: url(tags/new_product_big_en.png) no-repeat;
}

.newProduct_en,
.newProduct_ru
{
	position: relative;
	top: 10px;
	left: 10px;
	width: 40px;
	height: 40px;
	display: block;
	background: url(tags/new_product_big_en.png) no-repeat;
	background-size: 100% 100%;
}



.product .main {
}

/*  Product show */
.product .info {
}

.info .product-container a.popup, .info .product-container .inline-tag {
  display: inline-block;
  max-width: 33%;
}

.info .product-container .side a.popup {
  display: inline-block;
  margin: 0;
  max-width: 100%;
}

.product .tag {
  background-position: center center !important;
  background-size: cover;
  height: 65px !important;
  margin-bottom: 16px;
  max-height: 65px;
  max-width: 100%;
  width: 100px;
}

.product .soa {
	background: url(tags/tag-soa.png) no-repeat;
}

.product .optifade {
	background: url(tags/tag-optifade.png) no-repeat;
}

.product .goretex {
	background: url(tags/tag-goretex.png) no-repeat;
}

.product .goretex-new {
	background: url(tags/goretex_label.png) no-repeat;
}

.product .goretexpro {
	background: url(tags/goretex_pro.png) no-repeat;
}

.product .goretexinfinium {
	background: url(tags/goretex_infinium_label.png) no-repeat;
}

.product .ventile {
	background: url(tags/tag-ventile.png) no-repeat;
}

.product .nanoplus {
	background: url(tags/nanodown_tag.png) no-repeat;
}

.product .buzzx {
	background: url(tags/tag-buzz.png) no-repeat;
}

.product .polartec {
	background: url(tags/tag-polartec.png) no-repeat;
}

.product .thinsulate {
	background: url(tags/tag-thinsulate.png) no-repeat;
}

.product .activewool {
	background: url(tags/tag-active-wool.png) no-repeat;
}

.product .windstopper {
	background: url(tags/tag-winstopper.png) no-repeat;
}

.product .testivoittaja {
	background: url(tags/tag-retkitesti.png) no-repeat;
}

.product .sastaexp {
	background: url(tags/exp_tag.png) no-repeat;
}

.product .recycled {
	background: url(tags/tag-re.png) no-repeat;
}



.product .beewaxed {
	background: url(tags/tag-bee-waxed.png) no-repeat;
}

.product .moisturevapour {
	background: url(tags/tag-moisture-vapour.png) no-repeat;
}

.product .mossybreak {
	background: url(tags/break_up_country_new.png) no-repeat;
}

.product .mossybreakc {
	background: url(tags/tag-mossy-oak-bu.png) no-repeat;
}

.product .mossyblaze {
	background: url(tags/mossy_blaze.png) no-repeat;
}

.product .nikwax {
	background: url(tags/tag-nikwax.png) no-repeat;
}

.product .organiccotton {
	background: url(tags/tag-organic-cotton.png) no-repeat;
}

.product .pfcfree {
	background: url(tags/tag-pfc-free.png) no-repeat;
}

.product .quickdry {
	background: url(tags/tag-quick-dry.png) no-repeat;
}

.product .realtreeapb {
	background: url(tags/tag-realtree-apb.png) no-repeat;
}

.product .realtreeaps {
	background: url(tags/tag-realtree-aps.png) no-repeat;
}

.product .recotton {
	background: url(tags/tag-re-cotton.png) no-repeat;
}

.product .reinforced {
	background: url(tags/tag-reinforced.png) no-repeat;
}

.product .repoly {
	background: url(tags/tag-re-poly.png) no-repeat;
}

.product .rewool {
	background: url(tags/tag-re-wool.png) no-repeat;
}

.product .strong {
	background: url(tags/tag-strong.png) no-repeat;
}

.product .uvcut {
	background: url(tags/tag-uv.png) no-repeat;
}

.product .waterproof {
	background: url(tags/tag-waterproof.png) no-repeat;
}

.product .windproof {
	background: url(tags/tag-windproof.png) no-repeat;
}

.product .recycled {
	background: url(tags/tag-re.png) no-repeat;
}

.product .mountaincountry {
	background: url(tags/mossy_mountain_new.png) no-repeat;
}

.product .uusigt {
	background: url(tags/tag-new-gt.png) no-repeat;
}

.product .gti {
	background: url(tags/tag-gti.png) no-repeat;
}

.product .waxed-2019 {
	background: url(tags/tag-2019-waxed.png) no-repeat;
}

.product .recycledwool-2019 {
	background: url(tags/tag-2019-rec-wool.png) no-repeat;
}

.product .recycledpoly-2019 {
	background: url(tags/tag-2019-rec-poly.png) no-repeat;
}

.product .organiccotton-2019 {
	background: url(tags/tag-2019-org-cott.png) no-repeat;
}

.product .activewool-2019 {
	background: url(tags/tag-2019-active-wool.png) no-repeat;
}

.product .gt-2019 {
	background: url(tags/tag-2019-gt.png) no-repeat;
}

.product .gti-2019 {
	background: url(tags/tag-2019-gti.png) no-repeat;
}

.product .updated {
	background: url(tags/tag-updated.png) no-repeat;
}

.product .thermolite {
	background: url(tags/tag-thermolite.png) no-repeat;
}



.product .side {
	margin-bottom: 10px;
}

.product .side a:link,
.product .side a:visited {
	color: #666;
}

.product .side a {
	padding: 4px 0px;
	text-decoration: underline;
}

.product .side a:hover {
	
	text-decoration: none;
}

.product .product-container {
	margin-bottom: 10px;
	border-bottom: 1px solid #e8d4bc;
	padding-bottom: 10px;
}


ul#thumblist {
    display: block;
}

ul#thumblist li {
    float: left;
    list-style: none outside none;
    margin-right: 2px;
}

ul#thumblist li a {
    border: 2px solid #fff;
    display: block;
}

ul#thumblist li a.zoomThumbActive {
    border: 2px solid #ccc;
}

.clearfix:after {
    clear: both;
    content: ".";
    display: block;
    font-size: 0;
    height: 0;
    line-height: 0;
    visibility: hidden;
}

#compare {
	width: 100%;
	text-align: right;
	margin-bottom: 30px;
}

.compareList .box,
.product .box {
	border: 1px solid #000;
	width: 32px;
	height: 32px; 
	float: left;
	margin-right: 4px;
	margin-bottom: 2px;
}


#compare .button {
    background-color: #E2D5BD;
    color: #666666;
    line-height: 20px;
    padding: 4px 8px;
    text-decoration: none;
}


.compareList {
	width: 100%;
	border-collapse: collapse;
	border-spacing: 0;
}

.compareList .row:hover {
	background-color: #e2d4bc;
}


.compareList th {
	text-align: left;
	font-weight: normal;
}


.compareList td {
	border-bottom: 1px solid #eee;
}

.clear {
	clear: both;
}

.product .description,
.product .details {
	margin: 16px 0px;
}

.product .icon {
	width: 17px;
	height: 17px;
	display: inline-block;
	margin-right: 8px;
}

.product .email {
	background: url(jaa_email.png) no-repeat;
	background-size: 17px 17px;
}

.product .fb {
	background: url(jaa_fb.png) no-repeat;
	background-size: 17px 17px;
}

.product .features ul,
.container .features ul {
	margin: 0px;
	padding: 0px 20px;
	
}

.show-color {
	line-height: 32px;
}

@media (max-width: 767px) {
	.newProduct {
	  height: 30px;
	  width: 30px;
	}
}
